.txt12 {
	font-size: 12px;
	line-height: 16px;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: 036E9B;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
}
.unnamed1 {
	font-size: 12px;
	line-height: 18px;
}
.unnamed2 {
	font-size: 12px;
	color: 808285;
	background-color: #FFFFFF;
	padding: 2px;
	height: 18px;
	border: 1px solid #c5c5c5;
}
.unnamed6 {
	font-size: 12px;
	color: 808285;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #c5c5c5;
}
.unnamed3 {
	font-size: 15px;
	line-height: 18px;
}
.unnamed4 {
	font-size: 13px;
}
